enableVersioning: true
entryTypes:
  64c7d199-fa2e-4f78-809f-59a9c96445f5:
    fieldLayouts:
      a360e806-b014-4b4b-a8f9-1e28fdd8a126:
        tabs:
          -
            fields:
              16981fd8-c2ad-422d-a39a-9a6750a53743:
                required: false
                sortOrder: 2
              d4262a5b-d67b-4f4f-bc1b-150a97a70734:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
    handle: reports
    hasTitleField: true
    name: Reports
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: reports
name: Reports
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: board-papers/_report
    uriFormat: 'reports/{slug}'
type: channel
